-- 基础信息
base_info = {
	group_id = 166001689
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 689035, gadget_id = 70800190, pos = { x = 994.299, y = 737.506, z = 407.819 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, state = GadgetState.GearStart, area_id = 300 },
	{ config_id = 689041, gadget_id = 70290353, pos = { x = 976.186, y = 742.960, z = 401.529 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 300 },
	{ config_id = 689042, gadget_id = 70290353, pos = { x = 986.762, y = 743.724, z = 416.874 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 300 },
	-- 左侧喷气岩
	{ config_id = 689043, gadget_id = 70290200, pos = { x = 1008.439, y = 738.793, z = 406.851 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 300 },
	{ config_id = 689044, gadget_id = 70290353, pos = { x = 999.322, y = 742.666, z = 388.626 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 300 },
	{ config_id = 689047, gadget_id = 70290353, pos = { x = 994.573, y = 740.647, z = 424.560 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 689035, 689041, 689042, 689043, 689044, 689047 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
